.main-menu .navigation li a {
    color: #fff !important;
}

.btn-style-one {
    background: linear-gradient(#dc3545 0%, #af0011 100%) !important;
   
}
.postcoderow{color:#007bff !important;}

.aboutussection h5, .aboutussection h2 {
    color: #cdb083 !important;
}
.footer{ background: #0062cc !important;}
.footertime tr:first-child {  background: #007bff !important;}
.footertime td, .footertime tr{border: 1px solid #007bff !important;}
.btn-custom{background: #cdb083 !important;}
.userformbox .btn-success {
    background: #cdb083;
    border-color: #c8aa7a;
}
.fixed-header .header-upper, .main-header .header-upper{background-color: #007bff !important;}

#btnAddItem, #submitcart .btn {
    border: 1px solid #007bff !important;
    background: #007bff !important;}
#btnAddItem:hover, #submitcart .btn:hover {
    border: 1px solid #ff0000 !important;
    background: #c90000 !important;}

.allergywarning h4{background: #0062cc !important;}